void neogeo_fightfev_patch(void);
void neogeo_garoup_patch(void);
void neogeo_kof99p_patch(void);
void neogeo_kof95_patch(void);
void neogeo_kof96_patch(void);
void neogeo_kof97_patch(void);
void neogeo_kof98_patch(void);
void neogeo_kof2000n_patch(void);
void neogeo_lastblad_patch(void);
void neogeo_lastbld2_patch(void);
void neogeo_kof99k_patch(void);
void neogeo_rbff2_patch(void);

